#!/bin/bash

THEME=$(gsettings get org.gnome.desktop.interface gtk-theme | tr -d "'")
STYLE=$([ $THEME = "light" ] && echo "style.css" || echo "style.dark.css")

waybar --style=$HOME/.config/waybar/$STYLE &
